[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Compiling 1.7.0 with gcc-3.3

From: Mikael Djurfeldt
Subject: Re: Compiling 1.7.0 with gcc-3.3
Date: Thu, 22 May 2003 12:26:56 +0200
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.3 (gnu/linux)

Rob Browning <address@hidden> writes:

> We've worked around a bunch of warnings of this type before (I think
> Marius fixed most of them), so hopefully we can just adjust the code
> to avoid these too.

We could.

Thanks to pushes from you and Bruce Korb the warnings went away and I
will whine no more.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]